﻿/********************/
/* KNIME Drupal CSS */
/********************/



/* Admin area */
div.admin-panel {
	background: transparent;
	border: 1px #cbcbcb solid;
	padding: 0;
	margin: 1em 0;
}

div.admin-panel h3 {
	background: url(images/kn-block-head-bg.gif) repeat-x left top;
	border-bottom: 1px #cbcbcb solid;
	font-size: 1.2em;
	padding: 2px 7px;
}

div.admin-panel .body {
	padding: 1em;
}

fieldset {
	background: transparent;
	border: 1px #cbcbcb solid;
}

fieldset.collapsible,
fieldset.collapsed {
	margin: .5em 0 !important;
	height: auto !important;
	padding: 1em !important;
}

fieldset table.package {
	border: 1px #cbcbcb solid;
	border-collapse: collapse;
	padding: 0;
}

fieldset table.package thead {
	background: url(images/kn-block-head-bg.gif) repeat-x left top;
}

fieldset table.package thead th,
fieldset table.package tbody tr td {
	border-bottom: 1px #cbcbcb solid;
}

fieldset table.package tbody tr.odd,
fieldset table.package tbody tr.even {
	background-color: transparent;
}
/* /Admin area */



/* Tabs */
#tabs-wrapper {
	border: 0;
	margin: 0;
	padding: 0;
	height: auto;
	overflow: hidden;
}

#tabs-wrapper h2 {
	float: none;
	display: block;
	margin: 0 0 1em 0;
}

#tabs-wrapper ul,
ul.tabs {
	border-bottom: 1px solid #000;
	float: none;
	margin:  0 0 1.5em 0;
	padding: 0;
	position: relative;
	width: 100%;
	display: inline-block;
	/* IE Workaround for inline-block */
	zoom: 1;
	*display: inline;
}

#tabs-wrapper ul li,
ul.tabs li {
	border: 0;
	height: auto;
	line-height: normal;
	margin: 0 0 -2px 0;
	padding: 0;
	display: inline-block;
	/* IE Workaround for inline-block */
	zoom: 1;
	*display: inline;
}

#tabs-wrapper ul li a,
ul.tabs li a {
	background: #ccc !important;
	border: 1px #000 solid !important;
	border-bottom: 1px #000 solid !important;
	color: #000 !important;
	float: none;
	padding: .5em 1em !important;
	margin: 0 .5em 0 0 !important;
	display: inline-block;
	/* IE Workaround for inline-block */
	zoom: 1;
	*display: inline;

	
}

#tabs-wrapper ul li.active a,
ul.tabs li.active a {
	background: #fff !important;
}
/* /Tabs */



/* Attachments */
#attachments {
	border: 1px #cbcbcb solid;
	border-collapse: collapse;
	padding: 0;
}

#attachments thead {
	background: url(images/kn-block-head-bg.gif) repeat-x left top;
}

#attachments thead th,
#attachments tbody tr td {
	border-bottom: 1px #cbcbcb solid;
}

#attachments tbody tr.odd,
#attachments tbody tr.even {
	background-color: transparent;
}
/* /Attachments */



/* Forum */
div#forum > table {
	border: 1px #cbcbcb solid;
	border-collapse: collapse;
	padding: 0;
}

div#forum > table thead {
	background: url(images/kn-block-head-bg.gif) repeat-x left top;
}

div#forum > table thead th {
	border-bottom: 1px #cbcbcb solid;
	padding-right: .5em; /* default was 1em */
}

div#forum > table tbody tr.even,
div#forum > table tbody tr.odd {
	background-color: transparent;
}

div#forum > table tbody td {
	border-bottom: 1px #cbcbcb solid;
}

div#forum > table tr td.forum {
	background-position: 5px 5px;
	padding-left: 27px;
}

div#forum > table tbody td.icon {
	padding: 0;	
}

div#forum > table tbody td.icon img {
	margin-left: 5px;
}

div#forum .description {
	margin: 0;
}
/* /Forum */



/* Comments */
div#comments,
div#comments div.comment {
	margin: 0 !important;
	padding: 0 !important;
}

div#comments div.comment {
	border-top: 0;
	border: 1px #cbcbcb solid;
	margin: 1em 0 !important;
	padding: .5em !important;
}

div#comments .box {
	margin: 1em 0;
	border: 1px #cbcbcb solid;
}

div#comments .box h2 {
	background: url(images/kn-block-head-bg.gif) repeat-x left top;
	border-bottom: 1px #cbcbcb solid;
	font-size: 1.2em;
	padding: 2px 7px;
	margin: 0;
}

div#comments .box div.content {
	padding: .5em 1em;
}

div#comments .box div.content * {
	overflow: visible !important;
}
/* /Comments */



/* Misc */
#admin-menu {
	position: absolute;
	z-index: 999;
	top: 0;
	left: 0;
}

tbody {
	border: 0;	/* remove the annoying top border line */
}

.node {
	border: 0;
	margin: 0;
	padding: 0;
}

div.node-form {
	float: left;
	padding: 0;
	width: 100%;
	display: inline-block;
	/* IE Workaround for inline-block */
	zoom: 1;
	*display: inline;
}

table.sticky-enabled,
table.sticky-table {
	border: 1px #cbcbcb solid;
	border-collapse: collapse;
	padding: 0;
}

table.sticky-enabled thead,
table.sticky-table thead {
	background: url(images/kn-block-head-bg.gif) repeat-x left top;
}

table.sticky-enabled thead th,
table.sticky-table thead th,
table.sticky-enabled tbody tr td,
table.sticky-table tbody tr td {
	border-bottom: 1px #cbcbcb solid;
}

table.sticky-enabled tbody tr.odd,
table.sticky-table tbody tr.odd,
table.sticky-enabled tbody tr.even,
table.sticky-table tbody tr.even {
	background-color: transparent;
}

a.views-button-rearrange,
a.views-button-add {
	position: relative;		/* otherwise "add" and "rearrange" icons are not visible */
	z-index: 999;			/* when editing a view */
}

#views-ajax-pad .form-buttons {
	clear: both;
	display: block;
}

div.block-region {
	position: relative;
	z-index: auto;
}
/* /Misc */



